[
  { "objectName": "\uAC1C\uD45C\uC72801", "method": "SetValue", "value": "88.8" },
  { "objectName": "\uC2DC\uB3C4\uBA8501", "method": "SetValue", "value": "\uC11C\uC6B8\uD2B9\uBCC4\uC2DC" },
  { "objectName": "\uD45C\uCC2801", "method": "SetValue", "value": "25,000" },

  { "objectName": "\uC720\uD655\uB2F901", "method": "SetValue", "value": "${SCENE_DIR}\\Images\\Tag\\\uB2F9\uC120.vrv" },
  { "objectName": "\uC21C\uC70401", "method": "SetValue", "value": "1" },
  { "objectName": "\uC815\uB2F9\uBA8501", "method": "SetValue", "value": "\uB354\uBD88\uC5B4\uBBFC\uC8FC\uB2F9" },
  { "objectName": "\uD6C4\uBCF4\uBA8501", "method": "SetValue", "value": "\uAE40\uD6C4\uBCF4" },
  { "objectName": "\uB4DD\uD45C\uC21801", "method": "SetValue", "value": "2,123,456" },
  { "objectName": "\uC815\uB2F9\uBC1401", "method": "SetValue", "value": "${SCENE_DIR}\\Images\\Dang\\Dang_Map\\\uB354\uBD88\uC5B4\uBBFC\uC8FC\uB2F9.png" },
  { "objectName": "\uC815\uB2F9\uD31001", "method": "SetValue", "value": "${SCENE_DIR}\\Images\\Dang\\Dang_Round\\\uB354\uBD88\uC5B4\uBBFC\uC8FC\uB2F9.png" },
  { "objectName": "\uD6C4\uBCF4\uC0AC\uC9C401", "method": "SetValue", "value": "${SCENE_DIR}\\Images\\Photo\\sampleNEW.png" },
  { "objectName": "\uB4DD\uD45C\uC72801", "method": "SetCounterNumberKey", "keyIndex": 1, "number": 34.8 },

  { "objectName": "\uC720\uD655\uB2F902", "method": "SetValue", "value": "${SCENE_DIR}\\Images\\Tag\\\uC720\uB825.vrv" },
  { "objectName": "\uC21C\uC70402", "method": "SetValue", "value": "2" },
  { "objectName": "\uC815\uB2F9\uBA8502", "method": "SetValue", "value": "\uAD6D\uBBFC\uC758\uD798" },
  { "objectName": "\uD6C4\uBCF4\uBA8502", "method": "SetValue", "value": "\uC774\uD6C4\uBCF4" },
  { "objectName": "\uB4DD\uD45C\uC21802", "method": "SetValue", "value": "1,123,456" },
  { "objectName": "\uC815\uB2F9\uBC1402", "method": "SetValue", "value": "${SCENE_DIR}\\Images\\Dang\\Dang_Map\\\uAD6D\uBBFC\uC758\uD798.png" },
  { "objectName": "\uC815\uB2F9\uD31002", "method": "SetValue", "value": "${SCENE_DIR}\\Images\\Dang\\Dang_Round\\\uAD6D\uBBFC\uC758\uD798.png" },
  { "objectName": "\uD6C4\uBCF4\uC0AC\uC9C402", "method": "SetValue", "value": "${SCENE_DIR}\\Images\\Photo\\sampleNEW.png" },
  { "objectName": "\uB4DD\uD45C\uC72802", "method": "SetCounterNumberKey", "keyIndex": 1, "number": 32.0 }
]
